org.eclipse.ecf.core.sharedobject.events

## Interface ISharedObjectDeactivatedEvent

All Superinterfaces:
  Event, IContainerEvent

All Known Implementing Classes:
  SharedObjectDeactivatedEvent

    public interface ISharedObjectDeactivatedEvent
    extends IContainerEvent

### Method Summary

All Methods Instance Methods Abstract Methods
`ID` `getDeactivatedID()`

### Methods inherited from interface org.eclipse.ecf.core.events.IContainerEvent

`getLocalContainerID`

### Method Detail

#### getDeactivatedID

    ID getDeactivatedID()